## openfetion 1.6.1-1

=== debian/changelog ===
openfetion (1.6.1-1) unstable; urgency=low

  * Initial release

 -- Changming <snnn119@gmail.com>  Sat, 19 Jun 2010 14:50:28 +0800
