=== debian/control ===
Source: openfetion
Section: user/network
Priority: extra
Maintainer: Changming Sun <snnn119@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libssl-dev, libxml2-dev, libgstreamer0.10-dev
Standards-Version: 3.7.2

Package: openfetion
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A IM client for China Mobile's Fetion Service.
 China Mobile Communications Corporation is the largest ISP in China. Openfetion is a IM client for China Mobile's Fetion Service,you can use it to send SMS to your friends totally free,if he/she is using China Mobile's Mobile service. You can get more information about Fetion Service at here: http://fetion.10086.cn
