## openfetion 1.8-1

=== debian/changelog ===
openfetion (1.8-1) unstable; urgency=low

  * 支持飞信群


 -- Changming <snnn119@gmail.com>  Sun, 19 Sep 2010 21:40:03 +0800

openfetion (1.7-1) unstable; urgency=low

  * 修正桌面图标消失的问题。因为给Makefile.am打完patch后没有autoreconf

 -- Changming <snnn119@gmail.com>  Sun, 25 Jul 2010 11:47:18 +0800

openfetion (1.7) unstable; urgency=low

  * 添加了联系人搜索功能
  * 添加了聊天记录导出功能
  * 修复了系统消息导致程序崩溃的bug
  * 可选择窗体不隐藏到托盘图标
  * 增加了聊天窗口关闭快捷键CTRL+Q
  * 修复了表情提示框的bug
  * 更换了主题图标
  * 优化了代码

 -- Changming <snnn119@gmail.com>  Sun, 25 Jul 2010 11:47:18 +0800

openfetion (1.6.1-2) unstable; urgency=low

  * 修正图片显示不出来的问题
  * fetion_config.c 修正2处代码错误
  * src/Makefile.am 中的LDFLAGS应该为LDADD

 -- Changming <snnn119@gmail.com>  Tue, 22 Jun 2010 17:11:43 +0800
