## openfetion 1.8-2

=== debian/changelog ===
openfetion (1.8-2) unstable; urgency=low

  * 修正编译错误


 -- Changming <snnn119@gmail.com>  Mon, 20 Sep 2010 16:26:58 +0800
