## openfetion 1.8-3

=== debian/changelog ===
openfetion (1.8-3) unstable; urgency=low

  * 修正编译错误


 -- Changming <snnn119@gmail.com>  Fri, 24 Sep 2010 09:40:28 +0800
