=== debian/control ===
--- 
+++ 
@@ -10,3 +10,4 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A IM client for China Mobile's Fetion Service.
  China Mobile Communications Corporation is the largest ISP in China. Openfetion is a IM client for China Mobile's Fetion Service,you can use it to send SMS to your friends totally free,if he/she is using China Mobile's Mobile service. You can get more information about Fetion Service at here: http://fetion.10086.cn
+XSBC-Bugtracker: http://code.google.com/p/ofetion/issues/list
