## openfetion 1.9

=== skin/face_images/Makefile ===
--- 
+++ 
@@ -70,19 +70,23 @@
 am__installdirs = "$(DESTDIR)$(emodir)"
 DATA = $(emo_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/levin/ofetion.bak/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/levin/ofetion.bak/missing --run tar
+ACLOCAL = ${SHELL} /home/levin/ofetion/missing --run aclocal-1.11
+ALL_LINGUAS = 
+AMTAR = ${SHELL} /home/levin/ofetion/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/levin/ofetion.bak/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/levin/ofetion.bak/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/levin/ofetion.bak/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/levin/ofetion/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/levin/ofetion/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/levin/ofetion/missing --run automake-1.11
 AWK = gawk
+CATALOGS = 
+CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
+DATADIRNAME = share
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DSYMUTIL = 
@@ -93,8 +97,13 @@
 EGREP = /bin/grep -E
 EXEEXT = 
 FGREP = /bin/grep -F
+GETTEXT_MACRO_VERSION = 0.17
+GETTEXT_PACKAGE = openfetion
 GLIB2_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GLIB2_LIBS = -lglib-2.0  
+GMOFILES = 
+GMSGFMT = /usr/bin/msgfmt
+GMSGFMT_015 = /usr/bin/msgfmt
 GOBJECT2_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
 GOBJECT2_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 GREP = /bin/grep
@@ -109,8 +118,17 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
+INSTOBJEXT = .mo
+INTLLIBS = 
+INTLTOOL_EXTRACT = /usr/bin/intltool-extract
+INTLTOOL_MERGE = /usr/bin/intltool-merge
+INTLTOOL_PERL = /usr/bin/perl
+INTLTOOL_UPDATE = /usr/bin/intltool-update
+INTL_MACOSX_LIBS = 
 LD = /usr/bin/ld
 LDFLAGS = 
+LIBICONV = -liconv
+LIBINTL = 
 LIBNOTIFY_CFLAGS = -pthread -D_REENTRANT -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libpng12  
 LIBNOTIFY_LIBS = -pthread -L/lib -lnotify -lgtk-x11-2.0 -ldbus-glib-1 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -ldbus-1 -lpthread -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 LIBOBJS = 
@@ -122,9 +140,16 @@
 LIBXML_LIBS = -lxml2  
 LIPO = 
 LN_S = ln -s
+LTLIBICONV = -liconv
+LTLIBINTL = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/levin/ofetion.bak/missing --run makeinfo
-MKDIR_P = /bin/mkdir -p
+MAKEINFO = ${SHELL} /home/levin/ofetion/missing --run makeinfo
+MKDIR_P = /usr/bin/mkdir -p
+MKINSTALLDIRS = ./mkinstalldirs
+MSGFMT = /usr/bin/msgfmt
+MSGFMT_015 = /usr/bin/msgfmt
+MSGFMT_OPTS = -c
+MSGMERGE = /usr/bin/msgmerge
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -134,22 +159,30 @@
 PACKAGE = openfetion
 PACKAGE_BUGREPORT = http://basiccoder.com/openfetion
 PACKAGE_NAME = OpenFetion
-PACKAGE_STRING = OpenFetion 1.7
+PACKAGE_STRING = OpenFetion 1.9
 PACKAGE_TARNAME = openfetion
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.7
+PACKAGE_VERSION = 1.9
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
+POFILES = 
+POSUB = po
+PO_IN_DATADIR_FALSE = 
+PO_IN_DATADIR_TRUE = 
 RANLIB = ranlib
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 1.7
-abs_builddir = /home/levin/ofetion.bak/skin/face_images
-abs_srcdir = /home/levin/ofetion.bak/skin/face_images
-abs_top_builddir = /home/levin/ofetion.bak
-abs_top_srcdir = /home/levin/ofetion.bak
+USE_NLS = yes
+VERSION = 1.9
+XGETTEXT = /usr/bin/xgettext
+XGETTEXT_015 = /usr/bin/xgettext
+XGETTEXT_EXTRA_OPTIONS = 
+abs_builddir = /home/levin/ofetion/skin/face_images
+abs_srcdir = /home/levin/ofetion/skin/face_images
+abs_top_builddir = /home/levin/ofetion
+abs_top_srcdir = /home/levin/ofetion
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 am__include = include
@@ -177,14 +210,14 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/levin/ofetion.bak/install-sh
+install_sh = ${SHELL} /home/levin/ofetion/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
 localstatedir = ${prefix}/var
 lt_ECHO = echo
 mandir = ${datarootdir}/man
-mkdir_p = /bin/mkdir -p
+mkdir_p = /usr/bin/mkdir -p
 oldincludedir = /usr/include
 pdfdir = ${docdir}
 prefix = /usr/local
@@ -310,24 +343,3 @@
 uninstall: uninstall-am
 
 install-am: all-am
-	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
-
-installcheck: installcheck-am
-install-strip:
-	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
-	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
-	  `test -z '$(STRIP)' || \
-	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
-mostlyclean-generic:
-
-clean-generic:
-
-distclean-generic:
-	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
-	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
-
-maintainer-clean-generic:
-	@echo "This command is intended for maintainers to use"
-	@echo "it deletes files that may require special tools to rebuild."
-clean: clean-am
-
