## openfetion 2.0-1

=== debian/changelog ===
openfetion (2.0-1) unstable; urgency=low

  * 更新到2.0

 -- Changming <snnn119@gmail.com>  Fri, 29 Oct 2010 18:19:22 +0800

openfetion (1.9-1) unstable; urgency=low

  * 更新到1.9

 -- Changming <snnn119@gmail.com>  Wed, 29 Sep 2010 13:14:11 +0800
