## openfetion 2.0-2

=== debian/changelog ===
openfetion (2.0-2) unstable; urgency=low

  * 修正图标消失的问题

 -- Changming <snnn119@gmail.com>  Sat, 30 Oct 2010 09:29:17 +0800
