=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: extra
 Maintainer: Changming Sun <snnn119@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libssl-dev, libxml2-dev, libgstreamer0.10-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libssl-dev, libxml2-dev, libgstreamer0.10-dev, libxss-dev, libsqlite3-dev, libnotify-dev
 Standards-Version: 3.7.2
 
 Package: openfetion
