## openfetion 2.0.1-1

=== debian/changelog ===
openfetion (2.0.1-1) unstable; urgency=low

  * update to openfetion-2.0.1-1

 -- Changming <snnn119@gmail.com>  Mon,  1 Nov 2010 16:45:48 +0800
