=== debian/changelog ===
openfetion (2.1.0-0ubuntu1) natty; urgency=low

  [ Aron Xu ]
  * New upstream release, split libofetion to another tarball.

  [ Zhengpeng Hou ]
  * Updated Maintainer field accordingly.
  * Removed LDFLAGS=-Wl,--as-needed, its being set by default in natty.

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Sun, 09 Jan 2011 12:44:35 +0800

openfetion (2.0.4-1) unstable; urgency=low

  * New upstream bug fix release, thanks Niels Thykier and YunQiang Su:
    - Do not export private symbols in libofetion.
    - Fix tons of memory leaks, segfaults and a dead loop.
    - Improve autoconf stuff to reduce dependency of libofetion.
    - Really could build without libnotify.
  * debian/control:
    - Update new Homepage.
    - Add binutils-gold to Build-Depends.
    - Package openfetion now depend on versioned package libofetion0.
    - Remove ${shlibs:Depends} for libofetion-dev.
  * debian/copyright:
    - Update format.
  * debian/rules:
    - Set LDFLAGS=-Wl,--as-needed .

 -- Aron Xu <happyaron.xu@gmail.com>  Wed, 24 Nov 2010 22:15:18 +0800
