=== debian/control ===
Source: openfetion
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Aron Xu <happyaron.xu@gmail.com>
Uploaders: Anthony Fok <foka@debian.org>, Asias He <asias.hejun@gmail.com>
Build-Depends: debhelper (>= 7), cmake, pkg-config, libofetion-dev (>= 2.1.0), libgtk2.0-dev, libnotify4-dev | libnotify-dev, libgstreamer0.10-dev, libxss-dev, libnm-glib-dev, intltool (>= 0.40.0), gettext, libssl-dev, libxml2-dev, libsqlite3-dev
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/ofetion/

Package: openfetion
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libofetion1
Description: open source implemention of fetion protocol client
 Fetion is an IM provided by China Mobile, with features like, text chat, 
 voice call, file sharing, etc.
 .
 openfetion is an opensource client of Fetion with limited features. 
 It's small and fast, and is better in look.
 .
 This package provides the GUI application of openfetion.
